Bug 1260596 - Problem with New Model Wizard
Problem with New Model Wizard
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Tooling (Show other bugs)
6.2.0
Unspecified Linux
unspecified Severity medium
: ---
: ---
Assigned To: Barry LaFond
Matus Makovy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-07 06:51 EDT by skaleta
Modified: 2015-11-17 13:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-17 13:07:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIIDDES-2638 Major Closed Problem with New Model Wizard 2016-08-09 01:15 EDT

  None (edit)
Description skaleta 2015-09-07 06:51:10 EDT
steps to Reproduce:
1 right-click on project/folder and select New > Teiid Metadata Model
2 select Model Class: XML, Model Type:View Model and Model Builder: copy from existing same model
3 click Next> and <Back
4 change Model Class to Relational (keep View Model, copy from existing same model)
5 click Next and try to browse models
6 dialog only let you choose XML models (while Relational is selected)

Description:
In New Model Wizard, there are incompatible first and second page (see steps to reproduce).
Changes of Model Class is not applying to second page.
Comment 1 JBoss JIRA Server 2015-09-10 15:05:46 EDT
Barry LaFond <blafond@jboss.org> updated the status of jira TEIIDDES-2638 to Resolved
Comment 2 JBoss JIRA Server 2015-10-01 09:10:41 EDT
Matus Makovy <mmakovy@redhat.com> updated the status of jira TEIIDDES-2638 to Closed

Note You need to log in before you can comment on or make changes to this bug.